[Email Routing] Get the email routing of a zone
Read whether mail sent to the zone’s domain is forwarded, the forwarding rules, the catch-all and the organization’s destination addresses with their verification status. available is false, with unavailable_reason, when the zone is not provisioned yet (zone_not_provisioned) or lives in your own Cloudflare account (client_cloudflare_account), where email routing is managed in its dashboard.
Authorizations
Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).
Path Parameters
The unique identifier (UUID) of the DNS zone
Response
Email routing of the zone
Whether email routing can be managed on this zone here
client_cloudflare_account- client_cloudflare_accountzone_not_provisioned- zone_not_provisionedzone_not_active- zone_not_active
client_cloudflare_account, zone_not_provisioned, zone_not_active, null Email routing status: ready, unconfigured, misconfigured, ...

